DELETE FROM t_open_apiservice_l WHERE FID = 1481117805158976512;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXWH3068X14', 1481117805158976512, 'zh_CN', '工艺路线保存标准接口', '工艺路线保存');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXWH3068X15', 1481117805158976512, 'zh_TW', '工藝路線保存標準接口', '工藝路線保存');
DELETE FROM t_open_apiservice_l WHERE FID = 1481118766694779904;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXWO3=CD=TO', 1481118766694779904, 'zh_CN', '工艺路线批量提交接口', '工艺路线提交');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXWO3=CD=TP', 1481118766694779904, 'zh_TW', '工藝路線批量提交接口', '工藝路線提交');
DELETE FROM t_open_apiservice_l WHERE FID = 1481119388164795392;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXWSMXEW7O0', 1481119388164795392, 'zh_CN', '工艺路线批量审核接口', '工艺路线审核');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXWSMXEW7O1', 1481119388164795392, 'zh_TW', '工藝路線批量審核接口', '工藝路線審核');
DELETE FROM t_open_apiservice_l WHERE FID = 1481110831281327104;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXV6=370FK=', 1481110831281327104, 'zh_CN', '工艺路线标准查询接口', '工艺路线查询');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2MXV6=370FKA', 1481110831281327104, 'zh_TW', '工藝路線標準查詢接口', '工藝路線查詢');
DELETE FROM t_open_apiservice_l WHERE FID = 1483320135539249152;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6F+FFBM6TO', 1483320135539249152, 'zh_CN', 'BOM维护查询标准接口', 'BOM维护查询');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6F+FFBM6TP', 1483320135539249152, 'zh_TW', 'BOM維護查詢標準接口', 'BOM維護查詢');
DELETE FROM t_open_apiservice_l WHERE FID = 1483352516631482368;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6L0DX3VAOG', 1483352516631482368, 'zh_CN', 'BOM维护审核标准接口', 'BOM维护审核');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6L0DX3VAOH', 1483352516631482368, 'zh_TW', 'BOM維護審核標準接口', 'BOM維護審核');
DELETE FROM t_open_apiservice_l WHERE FID = 1483349824970444800;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6KISZ/4M0Q', 1483349824970444800, 'zh_CN', 'BOM维护保存标准接口', 'BOM维护保存');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6KISZ/4M0R', 1483349824970444800, 'zh_TW', 'BOM維護保存標準接口', 'BOM維護保存');
DELETE FROM t_open_apiservice_l WHERE FID = 1483351847405224960;
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6KXIPYKSIR', 1483351847405224960, 'zh_CN', 'BOM维护提交标准接口', 'BOM维护提交');
INSERT INTO t_open_apiservice_l(fpkid, fid, flocaleid, fdiscription, fname)VALUES('2N6KXIPYKSIS', 1483351847405224960, 'zh_TW', 'BOM維護提交標準接口', 'BOM維護提交');
